*{
    /*border: 1px solid black;*/
    margin: 0px;
    padding: 0px;
}
.navegacion{
    z-index: 1000;
}
.title-principal{
    display: flex;
    justify-content: center;
    width:100%;
    margin-bottom: 20px;
}
.title-principal img{
    width: 400px;
}
main{
    background-image: url("https://thumbs.dreamstime.com/b/fondo-de-pared-madera-teca-r%C3%BAstica-en-blanco-y-negro-para-el-dise%C3%B1o-vintage-172550795.jpg");
    color: rgb(136, 6, 6);
}
h2{
    margin-left: 10px;
}
.postit-info{
    display: flex;
    flex-direction: row;
    
}
.postit-info img{
    width: 500px;
}
.info-videogame{
    display: flex;
    flex-direction:row ;
    position: relative;
    bottom: 380px;
    left: 15px;
    height: 100px;
    z-index: 1;

}
.info{
    display: flex;
    flex-direction: row;
    justify-content:space-around;
    width: 80%;
}

.info article{
    padding: 17px;
    width: 250px;
    height: 250px;
    overflow: auto;
}
.info-videogame article img{
    border-radius: 5%;
}
.info-videogame article img p{
    color: rgb(83, 35, 35);
}
.info p{
    text-align: justify;
}
span{
    font-weight: bold;
}
.characters-videogame{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}
.characters-videogame article{
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 16%;
    margin: 10px;
}
.character{
    width: 70px;
    height: 80px;
}
.character img{
    width: 60px;
    height: 60px;
}
.character img:hover{
    width: 70px;
    height: 70px;
}
.expansions-videogame{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.expansions-videogame nav{
    width: 100%;
}
.expansions-videogame nav ul{
    background-color: rgb(26, 6, 6);
}
.expansions-videogame img{
    width: 300px;
    height: 300px;
    border: 20px;
    margin-bottom: 20px;
}
.expansions-videogame img:hover{
    width: 320px;
    height: 320px;
    margin-bottom: -20px;
}


